.product-card {
    position: relative;
    padding: 15px;
    -webkit-transition: ease-in 0.3s;
    -o-transition: ease-in 0.3s;
    transition: ease-in 0.3s;
}
.product-card {
    -webkit-animation: zoomIn 0.5s ease;
    animation: zoomIn 0.5s ease;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}
.product-card .thumb {
    display: block;
    position: relative;
}
.product-content {
    position: relative;
}
.product-category {
    font-size: 12px;
    color: #a9a9a9;
    font-weight: 400;
    line-height: 1.833;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.product-title {
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.428;
    color: #32383e;
    margin-bottom: 15px;
}
.price {
    position: absolute;
    bottom: 10px;
    font-weight: 500;
    line-height: 1.666;
    font-size: 18px;
    -webkit-transition: ease-in 0.3s;
    -o-transition: ease-in 0.3s;
    transition: ease-in 0.3s;
}
.regular-price {
    color: #32383e;
}
.product-card:hover .price {
    bottom: 0px;
    opacity: 0;
    visibility: hidden;
}
.product-btn {
    text-transform: uppercase;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: ease-in 0.3s;
    -o-transition: ease-in 0.3s;
    transition: ease-in 0.3s;
}
.product-card:hover .product-btn {
    opacity: 1;
    visibility: visible;
}
.actions {
    position: absolute;
    top: 20px;
    right: 10px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: ease-in 0.3s;
    -o-transition: ease-in 0.3s;
    transition: ease-in 0.3s;
}
.action-item + .action-item {
    margin-top: 5px;
}
.product-card:hover .actions {
    opacity: 1;
    visibility: visible;
}
.action {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 40px;
    width: 40px;
    background: #f2f2f2;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    text-transform: capitalize;
    border-radius: 100%;
}
.action:hover {
    background: #2b46a8;
    color: #fff;
}